body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.3; }

a {
  transition: 0.5s ease; }

*:focus {
  outline: 1px dashed #000000;
  outline-offset: 2px; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

.no-gutters {
  padding: 0; }

h2 {
  font-size: 40px;
  font-weight: 300;
  line-height: 1;
  margin-bottom: 16px;
  color: #333333;
  margin-top: 0;
  border-bottom: 1px solid transparent !important; }

h4 {
  font-size: 21px;
  font-weight: 600;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 32px;
  width: 100%; }

@media (max-width: 767.98px) {
  .detalle-container {
    padding: 15px; } }

.detalle-container .main_image {
  background: url("../images/img2.jpg") no-repeat 0 0;
  background-size: cover !important;
  overflow: hidden;
  height: 39.4vw; }
  @media (max-width: 767.98px) {
    .detalle-container .main_image {
      margin: 60px -15px 0 -15px !important;
      background-size: cover !important; } }

.detalle-container .container {
  background: #ffffff;
  border-radius: 20px;
  margin-top: -77px;
  padding: 0 24px; }
  @media (max-width: 767.98px) {
    .detalle-container .container {
      margin-top: -30px;
      padding: 0 15px; } }
  .detalle-container .container h1 {
    border: 0;
    text-align: center;
    font-weight: 600;
    line-height: 1.2;
    font-size: 32px;
    margin-top: 24px;
    margin-bottom: 16px; }
    @media (max-width: 767.98px) {
      .detalle-container .container h1 {
        font-size: 24px; } }
  .detalle-container .container .subtitulo-h1 {
    font-weight: lighter; }
  .detalle-container .container .like-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 48px;
    position: relative; }
    .detalle-container .container .like-icon .icon {
      margin-right: 0; }
    .detalle-container .container .like-icon .social-tab {
      width: 270px;
      right: 50%;
      margin-right: -135px; }
      .detalle-container .container .like-icon .social-tab:before {
        right: 50%;
        margin-right: -4px; }
      .detalle-container .container .like-icon .social-tab:after {
        right: 50%;
        margin-right: -4px; }
  .detalle-container .container .newsdetail-container {
    position: relative;
    margin-bottom: 32px; }
    .detalle-container .container .newsdetail-container #text-container {
      max-height: 900px;
      /*Estaba en 765px*/
      overflow: hidden;
      margin-bottom: 32px;
      transition: max-height 1s ease-out; }
      .detalle-container .container .newsdetail-container #text-container.expanded {
        overflow: none;
        max-height: 4000px; }
        .detalle-container .container .newsdetail-container #text-container.expanded #noticia-completa .arrow {
          transform: rotate(90deg) !important;
          background-position: 7px 0 !important; }
          .detalle-container .container .newsdetail-container #text-container.expanded #noticia-completa .arrow:hover {
            background-position: 7px 0 !important; }
      .detalle-container .container .newsdetail-container #text-container #text-inner p {
        color: #666666;
        font-size: 16px;
        line-break: 20px; }
      .detalle-container .container .newsdetail-container #text-container #noticia-completa {
        position: absolute;
        bottom: 0;
        right: 0;
        color: #666666;
        font-size: 14px;
        font-weight: 600;
        border-bottom: solid 1px #666666;
        cursor: pointer;
        display: flex; }
        .detalle-container .container .newsdetail-container #text-container #noticia-completa:hover {
          border-bottom: solid 1px #ADC200; }
          .detalle-container .container .newsdetail-container #text-container #noticia-completa:hover a {
            color: #ADC200;
            text-decoration: none; }
          .detalle-container .container .newsdetail-container #text-container #noticia-completa:hover .arrow {
            background: url("../icons/left-arrow_green.svg") no-repeat 2px 0; }
        .detalle-container .container .newsdetail-container #text-container #noticia-completa:active, .detalle-container .container .newsdetail-container #text-container #noticia-completa:focus {
          border-bottom: solid 1px #9DAD00; }
          .detalle-container .container .newsdetail-container #text-container #noticia-completa:active a, .detalle-container .container .newsdetail-container #text-container #noticia-completa:focus a {
            color: #9DAD00;
            text-decoration: none; }
          .detalle-container .container .newsdetail-container #text-container #noticia-completa:active .arrow, .detalle-container .container .newsdetail-container #text-container #noticia-completa:focus .arrow {
            background: url("../icons/left-arrow_green.svg") no-repeat 2px 0; }
        .detalle-container .container .newsdetail-container #text-container #noticia-completa .noticia-completa-txt {
          color: #333333;
          margin-right: 8px; }
          .detalle-container .container .newsdetail-container #text-container #noticia-completa .noticia-completa-txt:hover {
            color: #ADC200;
            text-decoration: none; }
        .detalle-container .container .newsdetail-container #text-container #noticia-completa .arrow {
          background: url("../icons/left-arrow_black.svg") no-repeat 2px 0;
          width: 14px;
          height: 12px;
          transform: rotate(270deg); }
          .detalle-container .container .newsdetail-container #text-container #noticia-completa .arrow:hover {
            background-position: 2px 0; }

.documents-tittle {
  display: flex;
  align-items: center; }
  .documents-tittle .share {
    width: 24px;
    background-position: -45.5px 7.5px !important;
    margin-right: 0; }

.documents {
  display: flex;
  padding: 16px 0 24px 0;
  margin: 0; }
  @media (max-width: 767.98px) {
    .documents {
      flex-direction: column; } }
  .documents li {
    list-style: none;
    display: flex;
    margin-right: 16px; }
    .documents li a {
      padding: 8px 16px;
      background: #F5F5F9;
      border-radius: 4px;
      margin-bottom: 8px;
      font-size: 12px;
      color: #BAD405;
      line-height: 1;
      width: 100%; }
      .documents li a:hover {
        background: #ADC200;
        color: #ffffff;
        text-decoration: none; }
      .documents li a:active, .documents li a:focus {
        background: #9DAD00;
        color: #ffffff;
        text-decoration: none; }
      .documents li a:visited {
        background: #2E3087;
        color: #ffffff;
        text-decoration: none; }
      .documents li a img {
        height: 16px;
        padding-right: 8px; }

.news-wrapper {
  position: relative;
  padding-bottom: 32px; }
  .news-wrapper .row {
    margin-bottom: 8px; }
    .news-wrapper .row.news-vertical-content {
      display: flex;
      flex-direction: column; }
    .news-wrapper .row .news-vertical-content {
      padding-bottom: 24px; }
      @media (max-width: 767.98px) {
        .news-wrapper .row .news-vertical-content {
          padding: 16px; } 
        .news-wrapper.slide .slider-inner .slide .row{
          width: 100%;
        }
      }
    .news-wrapper .row .flag {
      position: absolute;
      background: #BAD405;
      top: 24px;
      padding: 6px 8px;
      font-size: 14px;
      color: #333333;
      line-height: 1;
      font-weight: 600; }
    .news-wrapper .row .img {
      width: 100%;
      max-height: 210px;
      border-radius: 7px 7px 0 0;
      margin-bottom: 16px;
      color: #333333; }
    .news-wrapper .row .news-text {
      padding: 0 21px;
      flex-direction: row; }
      @media (max-width: 767.98px) {
        .news-wrapper .row .news-text {
          padding: 0 8px !important; } }
      .news-wrapper .row .news-text .date {
        color: #9f9f9f;
        font-size: 12px;
        line-height: 1.2;
        margin-bottom: 8px; }
      .news-wrapper .row .news-text .news-tittle {
        display: block;
        color: #333333;
        font-size: 21px;
        font-weight: bold; }
        .news-wrapper .row .news-text .news-tittle:hover {
          color: #ADC200; }
        .news-wrapper .row .news-text .news-tittle:active, .news-wrapper .row .news-text .news-tittle:focus {
          color: #9DAD00; }
        .news-wrapper .row .news-text .news-tittle:visited {
          color: #2E3087; }
      .news-wrapper .row .news-text .news-paragraph {
        color: #666666;
        font-size: 14px; }
        .news-wrapper .row .news-text .news-paragraph:hover {
          text-decoration: none; }
    .news-wrapper .row .social-box {
      display: flex;
      justify-content: flex-end;
      align-items: center;
      border-top: solid 1px #d5d5d5;
      padding-top: 8px;
      margin-top: 24px;
      position: relative; }
      .news-wrapper .row .social-box .share-number {
        font-size: 12px;
        margin-right: 8px;
        color: #666666; }
      .news-wrapper .row .social-box .social-tab {
        position: absolute;
        z-index: 100;
        top: 69px;
        right: 0;
        background: #ffffff;
        width: 75%;
        border-radius: 5px;
        padding: 22px 16px;
        -webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
        display: none; }
        .news-wrapper .row .social-box .social-tab.active {
          display: block; }
        .news-wrapper .row .social-box .social-tab::before {
          content: '';
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 0 8px 16px 8px;
          border-color: transparent transparent #9f9f9f transparent;
          position: absolute;
          z-index: 90;
          top: -18px;
          right: 16px;
          filter: blur(2px); }
        .news-wrapper .row .social-box .social-tab::after {
          content: '';
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 0 8px 16px 8px;
          border-color: transparent transparent #ffffff transparent;
          position: absolute;
          z-index: 100;
          top: -16px;
          right: 16px; }

.icon {
  display: inline-block;
  width: 37px;
  height: 37px;
  margin-right: 8px;
  color: #333333;
  line-height: 1;
  background-image: url("../icons/Icons-sprite.svg");
  background-repeat: no-repeat;
  cursor: pointer; }
  .icon.favorite {
    background-position: 7.5px 7.5px; }
    .icon.favorite:hover {
      background-position: 7.5px -37.5px; }
    .icon.favorite.active {
      background-position: 7.5px -83px; }
  .icon.share {
    background-position: -39.5px 7.5px; }
  .icon:last-child {
    margin-right: 16px; }

.slider-wrapper {
  padding: 0;
  margin-bottom: 32px;
  margin-left: 0;
  }
  .slider-wrapper .slide {
    display: flex !important; }
    .slider-wrapper .slide .slide_carrousel {
      display: flex;
      flex-direction: column;
      width: 100%;
      cursor: pointer; }
      .slider-wrapper .slide .slide_carrousel img {
        border-radius: 8px;
        height: 270px; 
        width: 96%;
      }
        @media (max-width: 767.98px) {
          .slider-wrapper .slide .slide_carrousel img {
            height: 250px; } }
      .slider-wrapper .slide .slide_carrousel p {
        font-size: 14px;
        padding-left: 24px;
        padding-top: 8px;
        color: #666666; }
        @media (max-width: 767.98px) {
          .slider-wrapper .slide .slide_carrousel p {
            padding-left: 0 !important; } }
  .slider-wrapper .arrow {
    background: #BAD405;
    width: 31px;
    height: 31px;
    position: absolute;
    top: 32%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center; }
    @media (max-width: 767.98px) {
      .slider-wrapper .arrow {
        display: none; } }
    .slider-wrapper .arrow:hover {
      background-color: #ADC200; }
    .slider-wrapper .arrow:active, .slider-wrapper .arrow:focus {
      background-color: #9DAD00; }
    .slider-wrapper .arrow:visited {
      background-color: #2E3087; }
  .slider-wrapper .arrow-left {
    left: 10px !important; }
    .slider-wrapper .arrow-left img {
      margin-left: -3.5px; }
  .slider-wrapper .arrow-right {
    right: 10px !important; }
    .slider-wrapper .arrow-right img {
      margin-right: -3.5px; }
  .slider-wrapper .dots-wrapper {
    margin-top: 16px !important; }

.audio {
  padding: 56px 24px 8px 24px;
  margin-bottom: 16px;
  border-radius: 5px;
  position: relative;
  -webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1); }
  .audio .flag {
    position: absolute;
    background: #BAD405;
    top: 16px;
    left: 0;
    padding: 6px 8px;
    font-size: 14px;
    color: #ffffff;
    line-height: 1;
    font-weight: 600; }

audio {
  width: 100%; }
  audio:focus {
    outline: 0; }

audio::-webkit-media-controls-panel {
  background: #ffffff; }

.video_gallery {
  background: #F1F2F2;
  padding: 32px 0;
  margin-bottom: 32px; }
  .video_gallery .container {
    padding: 0 24px; }
    .video_gallery .container .video_item {
      margin-bottom: 16px; }
      .video_gallery .container .video_item .img_video {
        position: relative;
        width: 148px;
        height: 148px;
        min-width: 148px;
        border-radius: 12px 0 0 12px;
        display: block;
        background-repeat: no-repeat;
        background-size: cover; }
        .video_gallery .container .video_item .img_video .play_icon {
          width: 42px;
          height: 42px;
          background: url("../icons/PlayVideo.svg") no-repeat;
          position: absolute;
          top: 50%;
          left: 50%;
          margin-left: -21px;
          margin-top: -21px; }
  .video_gallery .text_video {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    .video_gallery .text_video .flag {
      background: #BAD405;
      color: #333333;
      font-size: 14px;
      font-weight: bold;
      padding: 5px 8px 4px 8px;
      margin-bottom: 8px; }
    .video_gallery .text_video .video_tittle {
      text-decoration: none;
      color: #333333;
      font-weight: bold;
      font-size: 21px;
      margin-bottom: 8px; }
      .video_gallery .text_video .video_tittle:hover {
        color: #BAD405; }
      .video_gallery .text_video .video_tittle:active, .video_gallery .text_video .video_tittle :focus {
        color: #9DAD00; }
      .video_gallery .text_video .video_tittle:visited {
        color: #2E3087; }
    .video_gallery .text_video .video_paragraph {
      text-decoration: none;
      color: #666666;
      font-size: 14px; }

.video_gallery_2 {
  background: #ffffff;
  padding: 0;
  margin-bottom: 40px; }
  .video_gallery_2 .container {
    padding: 0 24px; }
    .video_gallery_2 .container .video_item {
      margin-bottom: 16px; }
      .video_gallery_2 .container .video_item .img_video {
        position: relative;
        width: 148px;
        height: 148px;
        min-width: 148px;
        border-radius: 12px 0 0 12px;
        display: block;
        background-repeat: no-repeat;
        background-size: cover;
    }
        .video_gallery_2 .container .video_item .img_video .play_icon {
          width: 42px;
          height: 42px;
          background: url("../icons/PlayVideo.svg") no-repeat;
          position: absolute;
          top: 50%;
          left: 50%;
          margin-left: -21px;
          margin-top: -21px; }
  .video_gallery_2 .text_video {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    .video_gallery_2 .text_video .flag {
      background: #BAD405;
      color: #333333;
      font-size: 14px;
      font-weight: bold;
      padding: 5px 8px 4px 8px;
      margin-bottom: 8px; }
    .video_gallery_2 .text_video .video_tittle {
      text-decoration: none;
      color: #333333;
      font-weight: bold;
      font-size: 21px;
      margin-bottom: 8px; }
      .video_gallery_2 .text_video .video_tittle:hover {
        color: #BAD405; }
      .video_gallery_2 .text_video .video_tittle:active, .video_gallery_2 .text_video .video_tittle :focus {
        color: #9DAD00; }
      .video_gallery_2 .text_video .video_tittle:visited {
        color: #2E3087; }
    .video_gallery_2 .text_video .video_paragraph {
      text-decoration: none;
      color: #666666;
      font-size: 14px; }

#lightbox_video {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100000;
  /* Number text (1/3 etc) */ }
  @media (max-width: 700px) {
    #lightbox_video {
      width: 100%; } }
  #lightbox_video .modal-content {
    width: 55%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    border: 0 !important; }
    @media (max-width: 767.98px) {
      #lightbox_video .modal-content {
        width: 95%; }
        #lightbox_video .modal-content .prev, #lightbox_video .modal-content .next {
          top: 45%; } }
  #lightbox_video .close_but {
    color: white;
    position: absolute;
    top: 10px;
    right: 22%;
    font-size: 44px;
    z-index: 200;
    line-height: 1;
    font-weight: 100; }
    @media (max-width: 1024px) {
    #lightbox_video .close_but {
      top: 20vh !important;
      } }
      @media (max-width: 768.98px) {
      #lightbox_video .close_but {
        top: 19vh !important;
        } }
        @media (max-width: 425px) {
        #lightbox_video .close_but {
          top: 16vh !important;
          right: 15px;
          } }
    #lightbox_video .close_but:hover {
      text-decoration: none; }
  #lightbox_video .iframe {
    position: absolute;
    top: 17%;
    left: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 56.25%;
    height: 0; }
    @media (max-width: 1024px) {
      #lightbox_video .iframe {
        top: 30vh;
        left: 0;
        width: 100%;
        margin-left: 0;
        margin-top: 0;
        padding-bottom: 56.25%; /* 16:9 */
        height: 0 } }
    @media (max-width: 767.98px) {
      #lightbox_video .iframe {
        top: 30vh;
        left: 0;
        width: 100%;
        margin-left: 0;
        margin-top: 0;
        padding-bottom: 56.25%; /* 16:9 */
        height: 0; } }
    #lightbox_video .iframe iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; 
      width: 100%;
      height: 100%;}
      @media (max-width: 768.98px) {
        #lightbox_video .iframe iframe {
          width: 100%;
          height: 100%;
          margin: 0 8px; 
          min-height: 200px;} }
    #lightbox_video .iframe .description-video {
      color: #ffffff;
      position: absolute;
      top: 66vh; }
      @media (max-width: 1024px) {
        #lightbox_video .iframe .description-video {
          margin: 0 8px;
          top: 32vh;
          position: relative;
          padding-top: 16px; } }
      @media (max-width: 768.98px) {
        #lightbox_video .iframe .description-video {
          margin: 0 8px;
          top: 24vh;
          position: relative;
          padding-top: 16px; } }
      @media (max-width: 425px) {
        #lightbox_video .iframe .description-video {
          margin: 0 8px;
          top: 34vh;
          position: relative;
          padding-top: 16px; } }
  #lightbox_video .overlay {
    width: 100vw;
    height: 100vh;
    background: #333333;
    opacity: 0.8; }
  #lightbox_video .numbertext {
    color: #333333;
    font-size: 21px;
    padding: 5px 22px;
    background: #BAD405;
    border-radius: 17px;
    font-weight: bold;
    margin-bottom: 16px;
    position: absolute;
    top: 60px;
    right: 0;
    z-index: 200; }
    @media (max-width: 1024px) {
      #lightbox_video .numbertext {
        top: 25vh;
        font-size: 16px; } }
    @media (max-width: 768.98px) {
      #lightbox_video .numbertext {
        top: 25vh;
        font-size: 16px; } }

@media (max-width: 767.98px) {
  .audio-container .col-sm-6 {
    margin-bottom: 16px; } }

.titulo-galeria-imagenes {
  font-size: 21px;
  font-weight: 600;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 32px;
  margin-top: 16px;
  width: 100%; }

.titulo-interna {
  color: #333333;
  font-size: 30px;
  font-weight: bold;
  margin-top: 10px; }

.fecha-interna {
  color: #9f9f9f;
  font-size: 12px;
  line-height: 1.2;
  margin-top: 5px;
  margin-bottom: 23px; }

.espacio-text-v {
  padding-top: 16px; }

.texto-g-videos-h {
  font-size: 48px !important;
  color: #333333 !important;
  padding: 0 !important;
  margin-bottom: 32px !important;
  margin-top: 32px !important; }

.texto-g-videos-i {
  font-size: 21px !important;
  color: #333333 !important; }
  .slider-inner a.text-dark{
    color: #333333 !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    text-decoration: underline !important;
  }
  .slider-inner a.text-dark:visited {
  color: #2E3087 !important;
  }
  .slider-inner a.text-dark:hover {
  color: #bad405 !important;
  }
  .slider-inner a.text-dark:active {
    color: #9DAD00 !important;
    }
  .slider-inner a.text-dark:focus {
  outline: 1px dashed #000000 !important;
  outline-offset: 2px !important;
  }
  .detalle-container a, .detalle-container2 a{
      color: #333333;
      font-size: 14px;
      font-weight: 600;
      text-decoration: underline;
  }
  .detalle-container a:hover, .detalle-container2 a:hover{
    color: #bad405;
  }
  .detalle-container a:visited, .detalle-container2 a:visited{
    color: #2E3087;
  }
  .detalle-container a:active, .detalle-container2 a:active{
    color: #9DAD00;
  }

  @media screen and (min-width: 2560px) {
    #lightbox_video .close_but {
      right: 33.5%;
     }
  }